package ipcountryblocker

import (
	"go.uber.org/zap"

	"codeberg.org/mapleopentech/monorepo/cloud/maplepress-backend/config"
)

// ProvideIPCountryBlocker creates a new IP country blocker provider instance.
func ProvideIPCountryBlocker(cfg *config.Config, logger *zap.Logger) Provider {
	return NewProvider(cfg, logger)
}
